Subject: `experimental' as a Distribution value

From: Ian Jackson <[email-masked]>
Date: Tue, 6 Aug 96 03:56 BST

I'm shortly going to release experimental versions of dpkg and hello.
They'll use the new source package format, which hasn't settled down
yet, so they ought to go in project/experimental.

Unless someone tells me otherwise I'm going to ship them with
`Distribution: experimental' in the .changes file (rather than, for
example, marking the files as `byhand' in the Files section).

This seems to me to be more orthogonal than the alternative, and it
leaves the way open for this to be automated more than it is at the
moment.  I don't believe that dinstall supports this yet, but as an
interim measure it could just treat such uploads as all having files
marked `byhand'.

Ian.